.fixed-right .r-menu{
    width: 77px;
    border-radius: 20px;
    height: auto;
   }
  
  .s-lt{
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
   background-color: rgba(47, 128, 244);
   border-radius: 20px;
   box-sizing: border-box;
   /* padding: 0 5px; */
  }
  .s-lt .item{
   width: 100%;
   box-sizing: border-box;
   line-height: 1.5;
   padding: 22.2px 0px;
   border-bottom: 1px solid rgba(229,229,229,0.2);
   box-sizing: border-box;
  }
  .s-lt .item:first-child{
    border-top-left-radius: 24px;
    border-top-right-radius: 24px;
  }
  .s-lt .item:last-child{
    border: none;
    border-bottom-left-radius: 24px;
    border-bottom-right-radius: 24px;
  }
   .s-lt .item:hover {
   background-color: #2063f2!important;
  }
   /*.s-lt .item:hover a{
     color:#2183e9;
  
   } */
  
  .s-lt .item:last-child{
     margin-bottom: 0;
  }
  .s-lt .item a{
   display: flex;
   flex-direction: column;
   color: #fff;
   align-items: center;
   cursor: pointer;
  }
  .s-lt .item a img{
   width: 38%;
   height: auto;
  }
  .s-lt .item a span{
   margin-top: 10px;
  }
  /* measage-box-end */
  
  .s-lt .item .message-box{
   width: 377px;
   height: 379px;
   display: flex;
   border-radius: 24px;
   background: #fff;
   transform: translate(100%,-15%);
   box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
   z-index:-1;
   flex-direction: column;
  }
  .s-lt .item .message-box.open{
     transform: translate(-23%,-15%);
  }
  .s-lt .item .message_btn-wx{
    width: 377px;
    height: 379px;
    display: flex;
    border-radius: 24px;
    background: #fff;
    transform: translate(100%,-15%);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    z-index:-1;
    flex-direction: column;
   }
   .s-lt .item .message_btn-wx.open{
      transform: translate(-23%,-15%);
   }
  .s-lt .item .sqfw-left,
  .s-lt .item  .sqfw-right{
   height: 60%;
   width: 100%;
   position: relative;
  }
  .s-lt .item  .sqfw-right{
   height:40%;
  }
  
  .s-lt .item .sqfw-left>img{
   width: 100%;
   height: 100%;
   object-fit: fill;
   border-top-right-radius: 24px;
   border-top-left-radius: 24px;
  }
  .s-lt .item  .sqfw-left .dis{
   width: 100%;
   position: absolute;
   top: 50%;
   left:50%;
   transform: translate(-50%,-50%);
   display: flex;
   flex-direction: column;
   text-align: center;
   justify-content: center;
   align-items: center;
   color: #fff;
   line-height: 1;
  }
  .s-lt .item  .sqfw-left .dis .phone{
    font-weight: 800;
  }
  .s-lt .item  .sqfw-left .dis .fnt_32{
font-size: 32px;
color: #fff;

  }
  .s-lt .item  .sqfw-left .dis .phone{
    font-weight: 800;
  }
  .s-lt .item  .sqfw-left .dis .img 
  {
   width: 10%;
   margin: 0 auto;
  }
  .s-lt .item  .sqfw-left .dis .img>img,
  .s-lt .item  .sqfw-right .content .img img{
   width: 100%;
   height: auto;
   object-fit: fill;
  }
  .s-lt .item  .sqfw-left .dis h2{
  margin: 20px 0;
  }
  .s-lt .item  .sqfw-right{
   display: flex;
   justify-content: space-between;
   /* text-align: center; */
   box-sizing: border-box;
   color:#2183e9;
   font-size: 18px;
  }
  .s-lt .item  .sqfw-right .content{width: 60%;padding: 29px 28px 29px 25px;display: flex;justify-content: space-between;box-sizing: border-box;}
  .s-lt .item  .sqfw-right .content .btn{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    font-size: 16px;
  }
  .s-lt .item  .sqfw-right .footer{
    width: 40%;
    background-color: rgb(245, 245, 245);
    border-bottom-right-radius: 24px;
    text-align: center;
    font-size: 12px;
    font-weight: 800;
    color: #868686;
    padding: 13px;
  }
  .s-lt .item .sqfw-right .content .img{
    width: 15%;
    margin-right: 19px;
  }
  .s-lt .item  .sqfw-right .content p{
   /* margin-bottom: 6px; */
   line-height: 1.5;
   font-weight: bold;
   font-size: 16px;
  }
  .s-lt .item .sqfw-right a{
    width: 90%;
    border-radius: 5px;
    background-color:rgba(47, 128, 244);
    color: #fff;
    cursor: pointer;
    padding: 3px 0;
    margin-top: 20px;
    font-size: 16px;
  }
  .s-lt .item .sqfw-right a span{
  width:55%;
   margin:1px auto;
  height:1px;
  background:rgba(229,229,229,0.2);
  }
  /* measage-box-end */
  .grzh .qrcode-box {
   position: absolute;
  top:0;
   border-radius: 24px;
   width: 377px;
   height: 379px;
   text-align: center;
   display: flex;
   display: -webkit-flex;
   align-items: center;
   flex-direction: column;
   justify-content: center;
   margin-right: 10px;
   opacity: 0;
   visibility: hidden;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
   transition: all .5s;
   transform: translateX(100%);
   z-index: -1;
  }

  /* display: flex;
  border-radius: 24px;
  background: #fff;
  transform: translate(100%,-15%);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  z-index:-1;
  flex-direction: column; */
  .grzh .qrcode-box .img {
   width: 140px;
   margin: 0 auto 6px;
  }
  
  .grzh .qrcode-box .img img {
   width: 100%;
  }
  
  .grzh .qrcode-box p {
   color: #348fef;
   font-size: 14px;
  }
  
  .grzh .qrcode-box.show {
   opacity: 1;
   visibility: visible;
   transform: translateX(-102%);
  }
  .fl .douyin{
    width: 30px;
    height: 50px;
  }
  .fl .douyin .svgfooter-share-er{
    visibility: visible;
    width: 50px;
    height: 50px;
  }